<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unittest', language 'dv', version '2.4'.
 *
 * @package     tool_unittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ހުރިހާ';
$string['exception'] = 'އެކްސެޕްޝަން';
$string['fail'] = 'ފެއިލް';
$string['ignorefile'] = 'ފައިލުގައި ހުރި ޓެސްޓުތައް ނުހެދުމަށް';
$string['ignorethisfile'] = 'މި ޓެސްޓުފައިލް ނުލާ، އަނެއްކާ ޓެސްޓު ހެދުމށް';
$string['moodleunittests'] = 'މޫޑުލް ޔުނިޓު ޓެސްޓުތައް : {$a}';
$string['notice'] = 'ނޯޓިސް';
$string['onlytest'] = 'ޓެސްޓުހަދަންވީ ހަމައެކަނި';
$string['pass'] = 'ޕާސް';
$string['pathdoesnotexist'] = '،މި ޕާރތު ހެދިފައެއް ނެތް {$a}';
$string['retest'] = 'އަނެއްކާ ޓެސްޓު ހެދުމަށް';
$string['retestonlythisfile'] = 'ދެވަނަފަހަރަށް، ހަމައެކަނި މިޓެސްޓު ފައިލް ހެދުމަށް';
$string['runall'] = 'ހުރިހާ ޓެސްޓުފައިލް ތަކުގަ ހުރި ހުރިހާ ޓެސްޓެއް ހަދާ';
$string['runat'] = '،ހަދަންވީ މިތަނުން-  {$a}';
$string['runonlyfile'] = 'މި ފައިލުގަ ހުރި ޓެސްޓުތައް އެކަނި ހަދާ';
$string['runonlyfolder'] = 'މި ފޯލްޑަރގެ ހުރި ޓެސްޓުތައް އެކަނިހަދާ';
$string['runtests'] = 'ޓެސްޓުތައް ހެދާ';
$string['rununittests'] = 'ޔުނިޓް ޓެސްޓުތައް ހަދާ';
$string['showpasses'] = 'ޕާސް އައުފެއިލް، ދޭތިވެސް ދައްކާ';
$string['showsearch'] = 'ޓެސްޓްފައިލްތަކަށް ހެދި ސަރޗް ދައްކާ';
$string['stacktrace'] = 'ސްޓެކް ޓްރޭސް';
$string['summary'] = 'އެހެނިހެން<strong>{$a->exceptions}</strong> ފެއިލްތަކާއި {$a->fails}</strong>  ޕާސްތައް، <strong>{$a->passes}</strong>  ޓެސްޓް ކޭސްތައް ނިމިއްޖެ: {$a->run}/{$a->total}';
$string['thorough'] = 'ފުން ޓެސްޓެއް ހަދާ (ލަސްވުން އެކަށީގެންވޭ)';
$string['uncaughtexception'] = 'އަންކޯޓް އެކްސެޕްޝަން [{$a->getMessage()}] in [{$a->getFile()}:{$a->getLine()}] ޓެސްޓު ކެންސަލް ކޮއްފި';
$string['unittest:execute'] = 'ޔުނިޓު ޓެސްޓު ނަގާ';
$string['unittests'] = 'ޔުނިޓް ޓެސްޓުތައް';
$string['version'] = 'ބޭނުން ކޮށްގެން <a href "http://sourceforge.net/projects/simpletest/">ސިމްޕަލް ޓެސްޓު</a> {$a} ވަރޝަން';
